$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "paperclip_private/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "paperclip_private"
  s.version     = PaperclipPrivate::VERSION
  s.authors     = ["jose"]
  s.email       = ["nextgenappsllc@gmail.com"]
  s.homepage    = "https://nextgenappsllc.com"
  s.summary     = "Allows for creation of private attachments with paperclip gem."
  s.description = "Allows restrcition of access to paperclip attachments with a private option."
  s.license     = "MIT"

  s.files       = `git ls-files`.split("\n")
  # s.files = Dir["{app,config,db,lib}/**/*", "MIT-LICENSE", "Rakefile", "README.md"]

  s.add_dependency "rails", "~> 4.0"
  s.add_dependency "paperclip", "~> 5.0"

  s.add_development_dependency "sqlite3", "~> 1.0"
end
